#Created by hjh - www.hangjiahu.com
#2009-05-22 10:57:20
hst.SES_USER_INFO=userInfos
hst.SES_USER_MENU=userMenus
hst.GLOBAL_WEB_ROOT=/taxService
hst.SCHEMA_CTAIS=CTAIS2
hst.SCHEMA_HST=SSGLADMIN
hst.DOWNLOAD_SRC_PATH=DownloadSourcePath
hst.DOWNLOAD_FILE_NAME=DownloadFileName
hst.DOWNLOAD_MAX_SIZE=15728640
hst.DOWNLOAD_BUFFER_SIZE=8192
hst.UPLOAD_MAX_SIZE=15728640
hst.DEFAULT_BUFFER_SIZE=8192
hst.DEFAULT_PAGE_NUM=20
hst.UPLOAD_PATH=d\:/upload
hst.TEMP_PATH=d\:/temp
hst.DATA_SOURCE_LOCAL_CTAIS=ctaisHibernateDs
hst.DATA_SOURCE_REMOTE_CTAIS=remoteCtaisHibernateDs
hst.DATA_SOURCE_PROJECT=projectHibernateDs
hst.WORKING_TIME_Q=08:30:00
hst.WORKING_TIME_Z=17:30:00

//\u6570\u636e\u5e93\u7f16\u7801  GBK ISO 
hst.DATABASE_ENCODE=ISO
hst.SESSION_MODEL=N

hst.LOG_KZ_ERRORS=Y
hst.LOG_KZ_TIME=Y
hst.SCHEMA_TM=ZT_TM
hst.JHXT_URL=http://80.20.16.66:7002/jhxtService/service/taxJhxtCommon!doJhxtService
hst.SSSX_FPCX_URL=http://80.16.51.89:7001/fpcx/include2/fpcy_jg_lscx.jsp
hst.SSSX_FPCX_COOKIEURL=http://80.16.51.89:7001/fpcx/include2/wlfpcybd_lscx.jsp
hst.WX_GZZLIST_URL=http://80.20.16.52:7080/wxAjaxAction!queryGzzList.htm

initial_context_factory=weblogic.jndi.WLInitialContextFactory
provider_url=t3://80.16.50.4:6003,80.16.50.4:6004,80.16.50.3:6001,80.16.50.3:6002
security_principal=interface
security_credentials=WDUX5729

hst.FWSK_IP=80.16.50.62
hst.FWSK_PORT=1521
hst.FWSK_SID=fwsk1
hst.FWSK_USERNAME=fwsk_select
hst.FWSK_PASSWORD=c1

hst.interface_procedure_control=Y

hst.LOCAL_SERVICE_IP=127.0.0.1
hst.LOCAL_SERVICE_PORT=7001
hst.WX_SERVICE_URL=http://80.20.16.52

hst.GT3_INITIAL_CONTEXT_FACTORY=weblogic.jndi.WLInitialContextFactory
#ysc
#hst.GT3_PROVIDER_URL=t3://80.12.65.15:8201
#sc
hst.GT3_PROVIDER_URL=t3://80.12.139.211:8001,80.12.139.211:8002,80.12.139.211:8003,80.12.139.211:8004,80.12.139.212:8001,80.12.139.212:8002,80.12.139.212:8003,80.12.139.212:8004
#


hst.TAX_SERVICE_LOG=Y
hst.GT3_LOG=Y
hst.GT3_CHANNEL_ID=ZJSW.NFWB.SHHBSPT
hst.GT3_IDENTITYTYPE=770B0BC288A0E2E4D3355AFE1E42E6BD
hst.GT3_SHHBSPT_SJRY=13300shhbs0
hst.GT3_SHHBSPT_SJJG=13300000000
hst.GT3_DATABASE_ENCODE=UTF-8
hst.CTAIS2_TO_GT3=Y
hst.GT3JK_SJ_URL=http://80.16.52.174:8888/taxService/service/gt3Common!doGt3Service
hst.GT3JK_SJ_BSPT=http://80.16.52.78:8888/taxService/service/taxBsdtCommon!doBsdtService
hst.BSPT_8406_KZ=N
hst.G3_DKFP2_FWSK_URL=http://80.20.16.109:9103/Dkfp2Fwsk.do
hst.TAX_HTTP_PUBLIC_SERVICE_URL=http://80.16.52.174:8888/taxService/service/taxPublicQuery!doPriService
hst.SZRY_IP=80.16.52.42
hst.SZRY_PORT=80
hst.SZRY_CONTEXT_PATH=/webapp
hst.SZRY_LOGIN_URL=/login.do
hst.XS_WS_DBURL = jdbc:jtds:sqlserver://80.20.176.37:1433/wscx
hst.XS_WS_USER=wxws_select
hst.XS_WS_PWD=wxwsselect

hst.HXZG_URL=http://80.16.16.113:8888/hxzgService/service/hxzgService!doService
hst.ZJZK_DX_KZ=Y
hst.ZJZK_DX_URL=http://80.16.51.88:8020/jxt/JxtDoData.jws?wsdl
hst.ZHDJ_DATABASE_ENCODE=GBK
hst.ZHDJ_SAVE_JK_URL=http://120.26.40.88:8010/public/xy/weixin/
hst.SMZ_RXBD_JK_GT3=Y
hst.RXBD_HW_URL=http://80.20.16.47:7001/taxService/service/taxSmzCommonApp!doSmzService
hst.SMZ_RXBD_WCJBD_TOHW=N
hst.ZJK_SERVICE_URL=http://80.16.52.174:8888/taxService/querySfzxx
hst.MQ_TRANSFER_URL=http://80.16.52.174:8180/taxService/mqTransfer
hst.TRANSFER_URL=http://80.16.52.174:8180/taxService/transfer
hst.ZHDT_SERVICE_URL=http://80.16.70.6:8084/zhdt
hst.MQ_SERVICE_URL=http://127.0.0.1:8088/zhdt/mqRecive
hst.ZJK_FOR_QHJ__URL=http://80.16.52.174:8888/taxService
hst.SERVICE_VERSION=20190422